<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:strokeColor="@color/accent_color"
        android:strokeWidth="1.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:fillColor="@android:color/transparent"
        android:pathData="M6,7L8,13H16L18,7H6ZM4,13V18H5M19,18H20V13M5,18C5,17.5 5.5,17 6,17C6.5,17 7,17.5 7,18C7,18.5 6.5,19 6,19C5.5,19 5,18.5 5,18ZM17,18C17,17.5 17.5,17 18,17C18.5,17 19,17.5 19,18C19,18.5 18.5,19 18,19C17.5,19 17,18.5 17,18Z" />
</vector>





